Package Gnumed :: Package wxpython :: Module gmTextCtrl |
[frames] | no frames]

# Module gmTextCtrl

source code

GNUmed TextCtrl sbuclass.

Author: K. Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cTextCtrl

Variables
| color_tctrl_invalid = ``'``pink``'``
| color_tctrl_partially_invalid = ``'``yellow``'``
| __package__ = ``'``Gnumed.wxpython``'``

Imports: logging, sys, wx, gmKeywordExpansionWidgets